Subject: Re: bug#24764: 25.1.50; Another crash in automatic gc

From: Michael Heerdegen <[email-masked]>
Date: Sat, 22 Oct 2016 16:51:38 +0200

Eli Zaretskii <[email-masked]> writes:

> > It might be worth configuring with --enable-checking: you could get an
> > assertion failure closer to where the actual problem is.
>
> Right.  And if you are reconfiguring anyway, also use
>
>   CFLAGS='-O0 -gdwarf-4 -g3'

Ok, compiler is running.  And I made a hard reset to the most recent
emacs-25 commit, too.

I attach two other gdb sessions with backtraces.  Maybe they look
different, or they don't, I'm not good at reading this stuff.

Michael.